#本配置文件由程序自动生成,请勿自行修改。
分割 = com">.*?</A>
开始 = com">
结束 = </A>
采集补全 = [采集结果]
正则表达式 = com">.*?</A>
字符1 = com">
字符2 = </A>
用户名 = 888855
注册码 = 449977B9440062B67FD8802046753A89
内容序号 = 1
界面 = 1
关闭离开页面选择 = 确定
美化界面 = 0
宽带名称 = 宽带连接
账号 = teamczyx.com
密码 = 123456
屏幕 = 0
日志记录 = 动作执行日志1.txt
边缘隐藏 = 0
服务器： = 无法连接服务器
